
#lightOffice{
    display: none;
    position:fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.3);
    width: 100%;
    height: 100%;
    z-index: 9999;
}

#detailImgs img{
    width: 100%;
}

#titleModel{
    cursor: pointer;
}
.lightOffice-arc{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#lightOffice .close{
    position: absolute;
    top: -15px;
    right: -15px;
    color: #fff;
    font-size: 25px;
    background: rgba(0,0,0,0.7);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.apply_partner{position: relative;}
.apply_partner_info li{
   margin-top: 0px;}
.image-logo{margin-top: 50px;}    
.image-logo img{ width: 153px;}

#detailImgs{position:absolute; left:-180px; top: 129px; display: none; width: 150px; height: 200px; padding: 10px; background: #fff;}
#detailImgs p{ margin-top: 6px; text-align: center; }
.gosFile{display: flex;flex-direction:column;width: 60%;margin: 20px 60px;}
.gosFile .btitle{font-size:22px; font-weight:bold; text-align:center; }
.gosFile .btitle span{color:#0081fa; margin-left:5px; }
.gosFile .btitle p{font-size:14px;margin-top:11px;margin-bottom: 20px;color:#848484;font-weight:100;}
.gosFile .apply_partner_form ul span{opacity: 0}
.filesNews{
  margin: 0 auto;
  display: none;
   align-items: center;
   justify-content: center;
   padding: 24px;
  flex-flow: column;
}
.filesNews h3{
    font-size: 18px;
    margin-bottom: 10px;
}
.filesNews p{
    width: 220px;
    text-align: center;
    margin-bottom: 10px;
}

.apply_partner{
    background: #FFFFFF;
    box-shadow: 0px 4px 21px rgba(0,0,0,0.1);
    border-radius: 2px;
    display: flex;
    justify-content: space-between;
    height: 600px;
    width: 1000px;
    align-items: center;
}

.apply_partner_info{
    flex-shrink: 0;
    width: 360px;
    background: url("bg_p7.jpg") no-repeat center center;
    background-size: cover;
    color:#fff;
    box-sizing: border-box;
}
.apply_partner_info h3{
    font-size: 24px;
    color: #FEFEFE;
    line-height: 30px;
    padding-top: 60px;
}
.apply_partner_info p{
    font-size: 14px;
    color: #FEFEFE;
    line-height: 1.5;
    padding: 15px 0 20px 0;
}
.apply_partner_info li{
    font-size: 22px;
    color: #FFFFFF;
    line-height: 24px;
    margin-top: 20px;
}
.apply_partner_info li i{
    font-size: 24px;
}
.apply_partner_form{
    padding-left:0;
    width: 100%;
    box-sizing: border-box;
    padding-top: 0;
}
.apply_partner_form li{
    margin-bottom: 10px;
    display: flex;
    margin-top: 10px;
    line-height: 30px;
}
.apply_partner_form li strong{
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    padding-bottom: 10px;
}
.input_1{
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    border:1px solid #ddd;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
	margin-left: 10px;
    color:#333;
    padding:0 10px;
    border-radius: 3px;
}
.form_yzm{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.img_yzm{
    background: #fff;
    flex-shrink: 0;
    width: 110px;
    height: 40px;
    box-sizing: border-box;
    border:1px solid #ddd;
    margin-left: 10px;
    cursor: pointer;
}
.message{
    width: 100%;
    box-sizing: border-box;
    padding: 0px 35px 0;
}
.message strong{
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    padding-bottom: 10px;
}
.textarea{
    display: block;
    width: 100%;
    height: 80px;
    box-sizing: border-box;
    background: #fff;
    border:1px solid #ddd;
    line-height: 24px;
    font-size: 14px;
    margin-left: 10px;
    color:#333;
    padding:0 10px;
    resize: none;
    border-radius: 3px;
}
.btn_blue{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border:none;
    background: #0084FD;
    box-shadow: 0px 4px 21px 0px #EFEFEF;
    border-radius: 5px;
    color:#fff;
    margin-top: 22px;
    cursor: pointer;
    font-size: 16px;
}
.w1000{ margin:0 auto;}
.layui-layer-dialog{ width:240px; background:#fff;}
.layui-layer-dialog .layui-layer-padding{ padding:18px 24px 18px 58px}
.apply_partner.h500{height: auto;width:1200px;background:none;box-shadow:none;}
.apply_partner.h500 .filesNews{padding:0;color:#fff}
.apply_partner.h500 .filesNews p{ width:620px;}
.apply_partner.h500 .filesNews img{ width:150px!important; height:150px!important; margin-top:0!important;}
.apply_partner.h500 .filesNews a{color:#fff!important; font-weight:bold; font-size:16px;}
.apply_partner.h500 .textarea{ height:130px;}
.apply_partner_info.h500{background:none;display: flex;justify-content: flex-end;padding: 0;}
.apply_partner.h500 .apply_partner_info p{ text-align:justify;}
.apply_partner.h500 .message{background:#fff;width:50%;padding:0;border-radius: 3px;}
.apply_partner.h500 .apply_partner_info li{margin-top:0;}
.apply_partner.h500 .apply_partner_info li .btn_blue{ background:none; box-shadow:none;margin-top:0; color:#0084FD;}
.apply_partner_info.h500 h3{text-align:justify;padding-top: 0;}
.apply_partner.h500 .gosFile .apply_partner_form ul span{margin-left:10px;color:#fff;opacity: 1;margin-right: 5px;}
.apply_partner.h500 .gosFile .apply_partner_form ul li{ margin-bottom:20px;}
.apply_partner.h500 .input_1{ height:45px; line-height:45px;}
.apply_partner.h500 .formbox ul{width: 45%;}
.apply_partner.h500 .gosFile{ width:70%; margin:0}
.apply_partner_info.h500 .text{padding-left: 80px;}

.apply_partner_info.h600{ height:600px;}

.formbox{display:flex;justify-content: space-between;}
iframe{border:none}


.indexDiv2 .textDiv{ height:420px;}
.wmtBtn,.bn_a,.btnDiv,.more.case_bn_a{text-align:center;}
.nav-wrap li a{ padding:0 20px;}

@media screen and (max-width: 768px){
#lightOffice .lightOffice-arc {
	width: 100%;
	height: 90% !important;
	overflow: auto !important;
	margin-top: 10% !important;
}
#lightOffice .close {
	top: 5px !important;
	right: 10px !important;
}
#iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.form_name {
	width: 100px;
	text-align: left;
	font-size: 3vw;
}
.apply_partner_form li {
	display: flex;
	margin-top: 8px;
	align-items:center;
}
.textarea {
	height: 80px;
	margin-left: 10px;
}
.start_form {
	height: 100%;
}
.start_form .form_name {
	width: 23%;
}
.start_form .form_info {
	width: 77%;
	font-size: 3vw;
}
#lightOffice .close {
	top: -15px;
	right: 0 !important
}
.menu_box_sub {
	padding-left: 45px;
}
.apply_partner_info {
	display: none;
	width:100%
}
.layui-layer-page {
	width: 90% !important;
	margin: 15% 5% !important;
	left: 0 !important;
	top: 0 !important;
	height: 70% !important;
	transform: none !important;
}
#startForm {
	width: 100% !important;
}
.lay-skin-tag {
	width: 85px;
}
.copyright {
	width: 100%
}
.side_kefu {
	display: flex;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 55px;
}
.side_kefu h3 {
	width: 30%;
	padding: 0;
	line-height: 55px;
	border-radius: 0;
}
.side_kefu_cont {
	width: 70%;
	display: flex;
	margin-top: 0;
	padding: 0;
	align-items: center;
	border-radius: 0
}
.apply_partner{display:block;width:96%; margin:0 2%; height: auto;}
.apply_partner.h500 .gosFile{ width:initial; margin:20px 15px 0 15px; }
.apply_partner.h500 .formbox{flex-direction:column; width:100%}
.apply_partner.h500 .formbox ul{ width:100%;}
.apply_partner.h500 .apply_partner_info.h500 .text{ padding-left:0; width:100%}
.apply_partner.h500 .apply_partner_info.h500 h3{ display:none; width:30%}
.apply_partner.h500 .apply_partner_info p{ display:none;}
.apply_partner.h500 .apply_partner_info ul{ margin:0 auto; width:30%}
.apply_partner_info.h500{justify-content:center;}
.apply_partner.h500 .message{ width:inherit;}
.franDiv6.par80 iframe{ height:610px!important;}
.apply_partner .gosFile{ width:auto; margin:20px;}
.apply_partner.h500 .filesNews{ margin-top:30px; margin-bottom:30px;}
.apply_partner.h500 .filesNews p{ width:70%; line-height:30px;}
.apply_partner.h500 .filesNews div{ margin-top:30px; width:60%; text-align:center;line-height:30px;}
.apply_partner.h500 .filesNews img{margin-top:30px;}



}
.topBtn.pc {position:relative; margin-left:25px;}

.topBtn dt .a{display:flex; width:70px; justify-content:center; position:relative; font-weight:normal; border: solid 1px #ccccce; border-radius: 3px; background: linear-gradient(#0084fd, #0084fd) repeat-y; background-size: 0 100%; transition: all .5s; height: 30px; line-height: 30px; margin: 10px 8px; padding: 0 8px; }
.topBtn dt:hover .a{border:solid 1px #0084fd; background-size:100% 100%;color:#fff }
.topBtn dt:hover .a i{ transform: rotate(180deg); transition:all .5s;}
.topBtn dt:hover .gd{ display:block}
.layui-icon{font-size:inherit; padding-left:2px;}
.topBtn .gd{top: 100%;text-align:justify;left: 50%;transform: translateX(-50%);display:none; position: absolute;background: #fff;padding:10px 15px;box-shadow: 0 0 10px rgba(0,0,0,0.2);z-index: 99; font-weight:normal;}
.loginDiv{margin-left:10px;}
.topBtn .gd a:hover{color:#0084FD}
.bn_a a.gk_a,.gn_a{text-align:center; }
.bn_a a.gk_a { margin-left:0;}
									
.topBtn.mobile{ display:none;}
.bnDiv .font22{ line-height:30px;}
.loginm{display:flex;align-items: center;}
.lc_a{line-height:25px; height:58px; text-align:center;}



.bnDiv .swiper-pagination{transform:translateX(-50%);left:50%;width:20%;}
.footFl .navBott{margin-right:80px;}
@media screen and (max-width: 768px){
	.contact_a.mt50.flex.font18{margin:0 auto;}
	.bnDiv .swiper-slide img.pc{height:550px;}
	.bnDiv .swiper-slide{ height:550px;}
	.bnDiv .font22{line-height:normal;}
	.topBtn.pc{ display:none;}
.topBtn.mobile{display:block; width:90%;margin: 0 auto;}
.topBtn.mobile dt{display:flex; justify-content: space-around;}
.loginm{display:flex;justify-content: space-evenly;align-items: center;}
.shiy_a{display:block; margin-left:0;}
.loginm{ margin:20px 0;}
.loginm .loginDiv{ margin: 0;}
.font16{line-height:25px !important; }
header .rightDiv .menu{z-index:990;}
.bn_a a.gk_a { margin-left:20px;}

.wmtBtn{justify-content:center;}
.noImgBn{text-align:center;}
.banner_nei .font22{margin:20px auto;}
.wmtBtn a{line-height:18px;margin-right:0;}



}
 